body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, 
pre, form, fieldset, legend, input, textarea, label,
blockquote, table, th, td {
		margin: 0;
		padding: 0;
		background-repeat: no-repeat; 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 100%; 
		line-height: 1.4; 
		color: #333333; 
	}
a, span {
		background-repeat: no-repeat; 
		outline: none;	
}

table {
		border-collapse: collapse;
		border-spacing: 0;
	}

fieldset, img, abbr, acronym {
		border: none;
		text-decoration: none; 
	}

ol, ul {
		list-style: none;
	}
caption, th {
		text-align: left;
		font-weight: normal;
	}

q:before, q:after {
		content: '';
	}

input, textarea, select, button {
		font-family: inherit;
		font-size:inherit;
		font-weight:inherit;
		border: 1px solid gray;
	}

#countdown {
	font-size: 200%;
	text-align: center;
}
.container {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 20px;
	background: rgba(255,255,255,0.75);
	margin-right: -50%;
	border: 2px solid #aaaaaa;
}
.content {
    margin: auto;
    /*width: 50%;*/
    padding: 30px 10px;
}
@keyframes blink {
  50% {
	opacity: 0.0;
  }
}
@-webkit-keyframes blink {
  50% {
	opacity: 0.0;
  }
}
.blink {
  animation: blink 1s step-start 0s infinite;
  -webkit-animation: blink 1s step-start 0s infinite;
  color: red;
}

body,html {
	background-color: black; 
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center; 
	width: 100%;
	height: 100%;
}

.center {
	text-align: center;
}

.center table {
	margin: 1em auto;
}

h1 {
	font-size: 150%;
	margin-bottom: 1em;
}

pre, .msg  {
	font: normal 100% 'Courier New';
	white-space: normal;
	margin: 1em;
}

.tictactoe select {
	width: 50px;
	height: 50px;
	text-align-last:center;
}

body.day2 { background-image: url("images/tuxedo-cat-wearing-scarf-on-vintage-sled-in-the-snow-marie-dolphin.jpg"); }
body.day3 { background-image: url("images/santa 7.jpg"); }
body.day4 { background-image: url("images/3614601_9a30b.gif"); }
body.day5 { background-image: url("images/creepy-christmas-tree_608x376-1.jpg"); }
body.day6 { background-image: url("images/97dc1a12f8423e8ea2d7fd425aa3f7f7.gif"); }
body.day7 { background-image: url("images/IUpiyG8.jpg"); }
body.day8 { background-image: url("images/39dce47b403ab11f96a475898bd1ed8f.jpg"); }
body.day9 { background-image: url("images/product-image-158250812_large.jpg"); }
body.day10 { background-image: url("images/merry_bloody_christmas.jpg"); }
body.day11 { background-image: url("images/b5b906c57ff8bac7f6bc9a7e52d46e9e--pictures-of-sketches.jpg"); }
body.day12 { background-image: url("images/trex-christmas-gif.gif"); }
body.day13 { background-image: url("images/f-melaniaxmas-a-20181128-870x580.jpg"); }
body.day14 { background-image: url("images/the-shining.jpg"); }
body.day15 { background-image: url("images/navidad.jpg"); }
body.day16 { background-image: url("images/the-shining.jpg"); }
body.day17 { background-image: url("images/10-Creepiest-Santas-and-the-Kids-they-Terrorize-585009717e63c__605.jpg"); }
body.day18 { background-image: url("images/147266-Christmas-Cats.gif"); }
body.day19 { background-image: url("images/images.jpg"); }
body.day20 { background-image: url("images/bloody_xmas_in_germany___ramses_morales_izquierdo.jpeg"); }
body.day21 { background-image: url("images/Christmas-cat-in-the-hat.jpg"); }
body.day22 { background-image: url("images/tenor (1).gif"); }
body.day23 { background-image: url("images/tenor (3).gif"); }
/*body.day24 { background-image: url("images/tenor (2).gif"); */
body.day24 { background-image: url("images/Download (1).jpg"); }
body.day25 { background-image: url("images/caseclosed.jpg"); }
